* TODO inclure zoom
* TODO inclure pan
* TODO introduire selection zone
* TODO introduire coloration numéro d'engin
* TODO introdruire coloration numéro de train
* TODO introduire filtre train/numéro d'engin
* TODO introduire text mouse over 
* TODO plot under selection
